Installing OTM 6.2.2 Patch Gave The Error applying patch patch9577380: ORA-28115: policy with check option violation patch10134498 (Doc ID 1332668.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Transportation Operational Planning - Version 6.2.2 to 6.2.2 [Release 6.2]
Information in this document applies to any platform.
***Checked for relevance on 04-Oct-2013***

Symptoms

When installing OTM version 6.2.2 version, the following is seen:


ERROR
-----------------------

When running the run_patch script, receiving ORA-28115 errors. Error applying patch.

Applying patches....
patch9577380

START of patch9577380 07:21:43
Error applying patch patch9577380:
ORA-28115: policy with check option violation
patch10134498

START of patch10134498 07:21:43

END of patch10134498 Elapsed Time: 2 Sec
_______
patch11724797

START of patch11724797 07:21:45
Error applying patch patch11724797:
ORA-28115: policy with check option violation
patch10134219

START of patch10134219 07:21:45

END of patch10134219 Elapsed Time: 1 Sec
_______
patch11854562

START of patch11854562 07:21:46

END of patch11854562 Elapsed Time:
_______
patch10289174

START of patch10289174 07:21:46

END of patch10289174 Elapsed Time:
_______

STEPS
-----------------------
The issue can be reproduced at will with the following steps:
1. Apply OTM 6.2.2.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms